@import '../../../../../assets/styles/variables';

app-top-user-bar {
  width: 100%;
}

.user-bar {
  display: flex;
  flex-direction: row-reverse;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 var(--eui-s-4xl);

  &-left {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex-grow: 1;

    img {
      height: 4em;
      margin: 0.5em 0.5em 0.5em 0;
    }

    h2 {
      margin-bottom: 0;
    }
  }

  &-right {
    display: flex;
    align-items: center;
    flex-wrap: wrap;

    &-item {
      margin-left: 0.5em;
    }

    h6 {
      margin: 0;
    }

    .eui-user-profile__infos {
      padding-right: 0;
    }

    .eui-language-selector .eui-icon-svg::before {
      content: none !important;
    }
  }
}

.popup-btns {
  display: flex;
  justify-content: space-between;
}

.summary-content {
  width: 100%;
}

.eui-avatar-content .eui-avatar-badge {
  display: none !important;
}
